

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
02 Jan 2008 10:33:25 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.188])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m022WMfR079356	for <[email-masked]>;
Wed, 02 Jan 2008 10:32:23 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so3937004rvf.37 for
<[email-masked]>; Tue, 01 Jan 2008 18:32:21 -0800 (PST)
Received: by 10.142.143.7 with SMTP id q7mr3799672wfd.3.1199241141924; Tue,
01 Jan 2008 18:32:21 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs85225wfi; Tue,
01 Jan 2008 18:32:20 -0800 (PST)
Received: by 10.64.27.13 with SMTP id a13mr28435544qba.53.1199241139456; Tue,
01 Jan 2008 18:32:19 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a16si16430875rof.3.2008.01.01.18.32.17; Tue,
01 Jan 2008 18:32:19 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id lBVDjraY005033; Tue,
01 Jan 2008 20:23:58 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14460618 for [email-masked]; Tue,
01 Jan 2008 20:23:58 -0600
Received: from relay5.cso.uiuc.edu (relay5.cso.uiuc.edu [128.174.5.138])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m022Nvim027603 for
<[email-masked]>; Tue, 01 Jan 2008 20:23:57 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay5.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m022NpGY021553 for
<[email-masked]>; Tue, 01 Jan 2008 20:23:57 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m022NoAS000364 for
<[email-masked]>; Tue, 01 Jan 2008 20:23:50 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m022Noiv000363 for [email-masked]; Tue, 01 Jan 2008 20:23:50 -0600
Date: Tue, 01 Jan 2008 20:23:50 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=4 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801010119
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

765
ATPQ40 PGUM 020223
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST WED JAN 2 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT EXTENDS SOUTHWESTWARD FROM JUST NORTHWEST OF MINAMI
TORI SHIMA AT 25N153E TO 22N150E...WHERE IT CONTINUES AS A SHEAR
LINE THROUGH THE NORTHERNMOST MARIANAS ISLANDS AT 20N145E TO BEYOND
130E AT 10N. WIDESPREAD CLOUDINESS AND PATCHY RAIN ARE FOUND ALONG
AND UP TO 500 MILES NORTHWEST OF THIS BOUNDARY.

A NEAR-EQUATORIAL TROUGH STRETCHES EASTWARD FROM 3N130E TO EQ148E.
SCATTERED SHOWERS AND A FEW THUNDERSTORMS ARE OCCURRING SOUTH OF
KOROR AND YAP...OR SOUTH OF A LINE FROM 6N130E TO 5N143E TO EQ150E.

A WEAK SURFACE TROUGH REACHES NORTHWESTWARD FROM EQ155E TO 7N150E.
SCATTERED SHOWERS COVER AN AREA SOUTHEAST OF CHUUK BETWEEN THE
EQUATOR AND 4N FROM 152E TO 157E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.